package ru.yandex.webmaster3.storage.util.clickhouse2.query.cases;

/**
 * @author tsyplyaev
 */
public class Like extends Case {
    private final String field;
    private final String value;

    public Like(String field, String value) {
        this.field = field;
        this.value = value;
    }

    @Override
    public String toString() {
        return field + " LIKE '" + value + "'";
    }
}
